<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CharismaLevelMultiplier](./bitburner.bitnodemultipliers.charismalevelmultiplier.md)

## BitNodeMultipliers.CharismaLevelMultiplier property

Influences how quickly the player's charisma level (not exp) scales

**Signature:**

```typescript
CharismaLevelMultiplier: number;
```
